[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TVariantField.Create

Create a new instance of the TVariantField class

## Declaration

Source position: db.pas line 961

`public constructor TVariantField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new TVariantField instance

## Description

Create initializes a new instance of the TVariantField class. It calls the inherited destructor, and then sets some TField properties to configure the instance for working with variant values.

## See also

TField |  | Provide access to the contents of a single field in a record

Documentation generated on: Feb 26 2014